
.social-list {
    float: right;
    height: 0;
    position: relative;
    right: -45px;
    text-align: right;
    top: 202px;
    width: 34px;
}
.social-list ul {
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:none;
}
.social-list ul li {
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0;
	width: 34px;
	height:34px;
}
.social-list ul li a{display:block;}
.panel {
	position: absolute;
	top: 120px;
	right: 0;
	display: none;
	width: 260px;
	color:#ffffff;
	z-index:999;
	margin-right:44px;

}
.panel-inner{ 
	
	
	background:#EBF0F2;
	/*filter: alpha(opacity=90);
	opacity: .90;*/
	padding:5px;
	-moz-box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;
	box-shadow: 1px 1px 5px #333;
	
}
.panel-header{ position:absolute; right:-42px; width:42px; height:42px; background:#96e5e9; display:block;}
.panel ul{ margin:0px; padding:0px; list-style:none; list-style-image:none;}
.panel ul li{ margin:0; padding:0; padding:5px; background:#ffffff; list-style:none; list-style-image:none; display:block; height:24px; width:auto; border-bottom:1px solid #eeeeee; }
.panel ul li img{ margin-left:10px;}
.panel ul li a{color:#666666;}


a.trigger {
	overflow:hidden;
	display:block;
}
a.trigger:hover {
	overflow:hidden;
	display:block;
}
a.active.trigger {
}
.close-social{ float:left;}